Subject: Lojban text editing help

From: Invent Yourself <[email-masked]>
Date: Wed, 16 Aug 2000 05:57:36 -0400 (EDT)

On Wed, 16 Aug 2000 [email-masked] wrote:

> 
> Lojban word processor
> The original suggestion was for a Wordpad-style word processor with a lb 
> spell checker that would also provide place structure for at least gismu on 

No doubt a mode or extension to an existing and beloved text editor is the
Right Thing. It could be done in Microsoft Word Macros?, or certainly a
emacs mode. I use emacs but I don't know emacs lisp. Some vim hack has
been discussed recently, but was that speculation and vapor or does one
exist yet?

Mac coders should look into writing a BBEdit extension.